--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1780972922.16018'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1780969382.29026'
    into_interval: 1d
    time: '1780969382.45845'
  minmax: 
    max: '1780972921.98561'
    min: '1780952791.88643'
    mtime: '1780972861'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1780972921.98561'
    path: 02STAMP
    type: new
  - 
    epoch: '1780972393.27752'
    path: id/R/RA/RAPIDCOW/List-Search-0.44.meta
    type: new
  - 
    epoch: '1780972393.27206'
    path: id/R/RA/RAPIDCOW/List-Search-0.44.readme
    type: new
  - 
    epoch: '1780972393.22725'
    path: id/R/RA/RAPIDCOW/List-Search-0.44.tar.gz
    type: new
  - 
    epoch: '1780972393.20907'
    path: id/R/RA/RAPIDCOW/CHECKSUMS
    type: new
  - 
    epoch: '1780971482.50328'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1780971482.43739'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1780971481.97501'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1780970947.06985'
    path: id/N/NH/NHORNE/Sub-Protected-0.01.meta
    type: new
  - 
    epoch: '1780970947.06487'
    path: id/N/NH/NHORNE/Sub-Protected-0.01.readme
    type: new
  - 
    epoch: '1780970947.02318'
    path: id/N/NH/NHORNE/Sub-Protected-0.01.tar.gz
    type: new
  - 
    epoch: '1780970947.01033'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1780970343.75724'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1780970343.73984'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1780970343.62196'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1780970343.15562'
    path: 00whois.xml
    type: new
  - 
    epoch: '1780970343.09459'
    path: 00whois.html
    type: new
  - 
    epoch: '1780970111.87322'
    path: id/W/WY/WYANT/CHECKSUMS
    type: new
  - 
    epoch: '1780970108.83712'
    path: id/U/UL/ULIBUCK/CHECKSUMS
    type: new
  - 
    epoch: '1780970107.36903'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1780970100.1948'
    path: id/S/ST/STEVEB/CHECKSUMS
    type: new
  - 
    epoch: '1780970087.04806'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1780970062.0653'
    path: id/N/NL/NLNETLABS/CHECKSUMS
    type: new
  - 
    epoch: '1780970059.1756'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1780970056.35575'
    path: id/M/MJ/MJFLICK/CHECKSUMS
    type: new
  - 
    epoch: '1780970053.25411'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1780970035.68534'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1780970027.66446'
    path: id/K/KF/KFLY/CHECKSUMS
    type: new
  - 
    epoch: '1780970023.47692'
    path: id/J/JH/JHTHORSEN/CHECKSUMS
    type: new
  - 
    epoch: '1780970021.99315'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1780970007.77376'
    path: id/I/IN/INGY/CHECKSUMS
    type: new
  - 
    epoch: '1780970001.98804'
    path: id/H/HA/HAARG/CHECKSUMS
    type: new
  - 
    epoch: '1780969995.55236'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1780969990.80537'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1780969981.72749'
    path: id/E/ED/EDF/CHECKSUMS
    type: new
  - 
    epoch: '1780969978.44639'
    path: id/D/DB/DBOOK/CHECKSUMS
    type: new
  - 
    epoch: '1780969976.19661'
    path: id/C/CO/CORION/CHECKSUMS
    type: new
  - 
    epoch: '1780969971.7596'
    path: id/C/CL/CLEMENSV/CHECKSUMS
    type: new
  - 
    epoch: '1780969971.0521'
    path: id/B/BV/BVA/CHECKSUMS
    type: new
  - 
    epoch: '1780968444.53763'
    path: id/R/RA/RAPIDCOW/List-Search-0.4.meta
    type: new
  - 
    epoch: '1780968444.5323'
    path: id/R/RA/RAPIDCOW/List-Search-0.4.readme
    type: new
  - 
    epoch: '1780968444.48882'
    path: id/R/RA/RAPIDCOW/List-Search-0.4.tar.gz
    type: new
  - 
    epoch: '1780966772.24041'
    path: id/N/NH/NHORNE/Log-Abstraction-0.31.meta
    type: new
  - 
    epoch: '1780966772.23459'
    path: id/N/NH/NHORNE/Log-Abstraction-0.31.readme
    type: new
  - 
    epoch: '1780966772.18473'
    path: id/N/NH/NHORNE/Log-Abstraction-0.31.tar.gz
    type: new
  - 
    epoch: '1780963666.58635'
    path: id/P/PE/PERLANCAR/App-XWindowManagerUtils-0.003.meta
    type: new
  - 
    epoch: '1780963666.57967'
    path: id/P/PE/PERLANCAR/App-XWindowManagerUtils-0.003.readme
    type: new
  - 
    epoch: '1780963666.53825'
    path: id/P/PE/PERLANCAR/App-XWindowManagerUtils-0.003.tar.gz
    type: new
  - 
    epoch: '1780961820.19961'
    path: id/M/MJ/MJFLICK/Strada-1.0.meta
    type: new
  - 
    epoch: '1780961820.19291'
    path: id/M/MJ/MJFLICK/Strada-1.0.readme
    type: new
  - 
    epoch: '1780961820.1549'
    path: id/M/MJ/MJFLICK/Strada-1.0.tar.gz
    type: new
  - 
    epoch: '1780960541.07003'
    path: id/M/MA/MAUKE/CHECKSUMS
    type: new
  - 
    epoch: '1780959543.55332'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.06_001.tar.gz
    type: delete
  - 
    epoch: '1780959543.54204'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.06.tar.gz
    type: delete
  - 
    epoch: '1780959543.53247'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.06.readme
    type: delete
  - 
    epoch: '1780959543.52082'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.06.meta
    type: delete
  - 
    epoch: '1780959543.51139'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.05.tar.gz
    type: delete
  - 
    epoch: '1780959543.5016'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.05.readme
    type: delete
  - 
    epoch: '1780959543.49436'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.05.meta
    type: delete
  - 
    epoch: '1780959543.4859'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.04.tar.gz
    type: delete
  - 
    epoch: '1780959543.48054'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.04.readme
    type: delete
  - 
    epoch: '1780959543.47267'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.04.meta
    type: delete
  - 
    epoch: '1780959543.46425'
    path: id/M/MA/MAUKE/Sys-GetRandom-0.02_01.tar.gz
    type: delete
  - 
    epoch: '1780959543.45141'
    path: id/M/MA/MAUKE/Quote-Code-1.0103.tar.gz
    type: delete
  - 
    epoch: '1780959543.44001'
    path: id/M/MA/MAUKE/Quote-Code-1.0103.readme
    type: delete
  - 
    epoch: '1780959543.41192'
    path: id/M/MA/MAUKE/Quote-Code-1.0103.meta
    type: delete
  - 
    epoch: '1780956906.87533'
    path: id/E/ED/EDF/Geo-Address-Formatter-1.9993.meta
    type: new
  - 
    epoch: '1780956906.86706'
    path: id/E/ED/EDF/Geo-Address-Formatter-1.9993.readme
    type: new
  - 
    epoch: '1780956906.78885'
    path: id/E/ED/EDF/Geo-Address-Formatter-1.9993.tar.gz
    type: new
  - 
    epoch: '1780956828.95822'
    path: id/E/EX/EXODIST/Atomic-Pipe-0.030.meta
    type: new
  - 
    epoch: '1780956828.9551'
    path: id/E/EX/EXODIST/Atomic-Pipe-0.030.readme
    type: new
  - 
    epoch: '1780956828.92152'
    path: id/E/EX/EXODIST/Atomic-Pipe-0.030.tar.gz
    type: new
  - 
    epoch: '1780955294.02216'
    path: id/E/ED/EDF/Text-Hogan-2.04.meta
    type: new
  - 
    epoch: '1780955294.01885'
    path: id/E/ED/EDF/Text-Hogan-2.04.readme
    type: new
  - 
    epoch: '1780955293.97373'
    path: id/E/ED/EDF/Text-Hogan-2.04.tar.gz
    type: new
  - 
    epoch: '1780952791.92917'
    path: id/U/UL/ULIBUCK/Tvh-Htsp-Client-0.03.meta
    type: new
  - 
    epoch: '1780952791.92459'
    path: id/U/UL/ULIBUCK/Tvh-Htsp-Client-0.03.readme
    type: new
  - 
    epoch: '1780952791.88643'
    path: id/U/UL/ULIBUCK/Tvh-Htsp-Client-0.03.tar.gz
    type: new
